body {
	margin: 0;
	padding: 0;
	background-color: #030;
	font-family: "ITC New Baskerville Std", "New Baskerville", "Baskerville", "Times New Roman", georgia;
	font-size: 90%;
	background-image: url(images/logoTree.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.fauxLink {
	color: #060;
	text-decoration: underline;
	margin-left: 20px;
}

#container {
	width: 640px;
	margin: 0 auto;
	padding: 0;
	background-color: #CCCCCC;
	color: black;
	background-image: url(images/sidebarBkg.jpg);
	background-repeat: repeat-y;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8F8F8F;
	border-right-color: #8F8F8F;
	border-bottom-color: #8F8F8F;
	border-left-color: #8F8F8F;
}

/* Floats */
#sidebar,
#main {
  float: left;
}

#header {
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-image: url(images/lcJournal.jpg);
	background-repeat: no-repeat;
	height: 200px;
}

#sidebar {
	width: 278px;
	padding: 0;
	padding-bottom: 10px;
	background-color: #CCCCCC;/*  background-color: #F6F4CE; 
  border-right: 1px solid #E9EADE; */
}

#info {
	margin-left: 0px;
	margin-top: 190px;
	position: absolute;
	bottom: 80px;
	background-color: #999;
}

#bottom-fade #info {
	position: relative;
	margin-top: 90px;
	background-color: #FFFFFF;
	height: 225px;
}

#sect {
	font-size: 5em;
	float: left;
}

#contact-info {
	padding-top: 0.5em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#nav,
#secondary_nav,
#info,
#splashlinks,
#footer {
	font-family: "ITC New Baskerville Std", "New Baskerville", "Baskerville", "Times New Roman", georgia;
}

#nav,
#secondary_nav {
	text-align: center;
	margin-top: 0;
	margin-right: -17px;
	margin-bottom: 0;
	margin-left: -15px;
}

#nav {
	font-size: 0.9em;
	padding: 5px 5px;
	background-color: #CCC;
}
#nav a
  {
	color: black;
	text-decoration: none;
}
#nav a:hover
  {
	text-decoration: underline;
	color: #930;
}

a.active {
	font-weight: 700;
}

/*
#nav li {
	display: inline;
}
*/

#main {
	width: 330px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

a,
#main h1,
.block h1,
#main h2,
.block h2,
#main h3,
.block h3 {
	color: #030;
}

#main h1 {
  font-size: 1.3em;
}

#main h2 {
  font-size: 1.1em;
}

#main h3 {
  font-size: 1.0em;
}

#main p, 
#main li,
#main div {
	font-size: 0.9em;
	line-height: 1.3em;
}

h1+p {
  margin-top: 0px;
  padding-top: 0px;
}

#footer {
	font-size: 0.8em;
	padding: 20px 10px;
	width: 620px;
	margin: 0px auto 0 auto;
	color: black;
	background-color: #c8d6b4;
	text-align: center;
}

#footer a {
  color: black;
  text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
	font-weight: bold;
}

.clear {
  clear: both;
}

.photobdr {
  border: 1px solid #777;
  padding: 1px;
}
a:hover  {
	text-decoration: underline;
	color: #930;
}

.error {
  color: red;
}

.story-panel {
	margin-bottom: 20px;
}

.note {
	font-size: 0.8em;
}
